
/*

The following allegedly is necessary to hide the definition from being set of old Firefox versions that had an
incomplete flexbox implementation. The jury is still out on whether the following code is necessary. Rather than enable
it, for now it will be disabled with a view to revisiting it if issues arise in testing/production.

@supports (flex-wrap: wrap) {
    .flex-display {
        display: flex;
    }
}
*/

.box.search .body,
.box.search .body form,
.box.search .body form .searchButtons,
.box.search .body form div.button,
.box.search .body .results,
.box.search .body .results > .result,
.box.search .body .results > .result > .top,
.warranty,
.warranty > .left,
.warranty > .right,
.logBox,
*.wrapping,
*.wrappingCentered,
*.nowrapping,
body > .container,
.scrollableTop > .top,
body > .container > .top,
.scrollableTop > .top > .container,
body > .container > .top > .container,
.scrollableTop > .top > .container > .left,
body > .container > .top > .container > .left,
.scrollableTop > .top > .container > .right,
body > .container > .top > .container > .right,
.aluminiumWindowsDoorsHeading,
body > .container > .middle,
body > .container > .middle .middleContainerWrapper,
body > .container > .middle .middleContainer,
body > .container > .middle .middleContainer > .one,
body > .container > .middle .middleContainer > .two,
body > .container > .middle .middleContainer > .three,
body > .container > .bottom,
body > .container > .bottom  > .bottomBox,
.bottomBox,
.bottomBox > div,
.accreditationImage,
.topSlot,
.bottomSlot,
.freeQuote,
.columnBulletPoints,
.columnBulletPoints > .column,
.circleSymbol,
.maps,
.box.aluminiumColors .body,
.box.aluminiumColors .body > .container,
.box.aluminiumColors .elements,
.box.aluminiumColors .element,
.locationLayer,
.locationLayer > .top,
.locationLayer > .bodyWrapper > .body,
body > .bottomBar,
body > .bottomBar > a,
.box.specials .body,
.logo,
.logo > .left,
.box.content.ourServices > .body > .elements,
.box.content.ourServices > .body > .elements > .element,
.box.content.ourServices .freeQuoteContainer,
.locationsContainer,
.locationsContainer > .column,
.locationsContainer > .column .cell,
.zoomMessage > .icon,
.popupContainer,
.popup,
.popup > .icon,
.popup > .button,
.box > .header,
.box.technical .body,
.box.technical .body .row,
.box.technical .body .row > .left,
.box.points .body,
.box.points .body .point,
.box.points .body .point > .left,
.box.contactUs > .body,
.box.contactUs > .body > .one,
.box.contactUs > .body a > .email,
.box.contactUs > .body a > .email > .top,
.box.contactUs > .body a > .use,
.box.contactUs > .body > .regions,
.box.contactUs > .body .region,
.box.contactUs > .body .region > .body,
.box.contactUs > .body .region > .body > a > .area,
.box.contactUs > .body .region .area,
.phoneNumber,
.thumbnails,
.thumbnail,
.formContainer,
.formContainer > .field,
.formContainer > .field > .top,
.formContainer > .field .input,
.formContainer > .field .input .button,
.buttons,
.buttons .button > .header,
.flex-display {

    display: -ms-flexbox;
    display: -ms-box;
    display: -ms-flex;

    display: -moz-flexbox;
    display: -moz-box;
    display: -moz-flex;

    display: -webkit-flexbox;
    display: -webkit-box;
    display: -webkit-flex;

    display: flexbox;
    display: box;
    display: flex;
}

.box.search .body form .searchButtons,
.box.search .body .results > .result > .top,
.warranty,
.warranty > .left,
.logBox,
*.wrapping,
*.wrappingCentered,
.scrollableTop > .top,
body > .container > .top,
.scrollableTop > .top > .container,
body > .container > .top > .container,
.scrollableTop > .top > .container > .left,
body > .container > .top > .container > .left,
.scrollableTop > .top > .container > .right,
body > .container > .top > .container > .right,
body > .container > .middle .middleContainer,
body > .container > .bottom  > .bottomBox,
.bottomBox,
.bottomSlot,
.columnBulletPoints,
.box.aluminiumColors .body,
.box.aluminiumColors .element,
.locationLayer > .top,
.locationLayer > .bodyWrapper > .body,
.logo,
.box.content.ourServices > .body > .elements,
.box.content.ourServices .freeQuoteContainer,
.locationsContainer,
.zoomMessage > .icon,
.popup > .icon,
.box > .header,
.box.technical .body .row,
.box.points .body .point,
.box.points .body .point > .left,
.box.contactUs > .body,
.box.contactUs > .body a > .email > .top,
.box.contactUs > .body a > .use,
.phoneNumber,
.thumbnail,
.formContainer > .field > .top,
.formContainer > .field .input,
.buttons .button > .header,
.flex-direction-row {

    -ms-box-orient: horizontal;
    -ms-flex-direction: row;

    -moz-box-orient: horizontal;
    -moz-flex-direction: row;

    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;

    box-orient: horizontal;
    flex-direction: row;
}

.box.search .body,
.box.search .body form,
.box.search .body form div.button,
.box.search .body .results,
.box.search .body .results > .result,
.warranty > .right,
*.nowrapping,
body > .container,
.aluminiumWindowsDoorsHeading,
body > .container > .middle,
body > .container > .middle .middleContainerWrapper,
body > .container > .middle .middleContainer > .one,
body > .container > .middle .middleContainer > .two,
body > .container > .middle .middleContainer > .three,
body > .container > .bottom,
.bottomBox > div,
.accreditationImage,
.topSlot,
.freeQuote,
.columnBulletPoints > .column,
.circleSymbol,
.maps,
.box.aluminiumColors .body > .container,
.box.aluminiumColors .elements,
.locationLayer,
body > .bottomBar,
body > .bottomBar > a,
.box.specials .body,
.box.specials .body .locations,
.box.specials .body .specials,
.logo > .left,
.box.content.ourServices > .body > .elements > .element,
.locationsContainer > .column,
.locationsContainer > .column .cell,
.zoomMessage,
.popupContainer,
.popup,
.popup > .button,
.box.technical .body,
.box.technical .body .row > .left,
.box.points .body,
.box.contactUs > .body > .one,
.box.contactUs > .body a > .email,
.box.contactUs > .body > .regions,
.box.contactUs > .body .region,
.box.contactUs > .body .region > .body,
.box.contactUs > .body .region > .body > a > .area,
.box.contactUs > .body .region .area,
.thumbnails,
.formContainer,
.formContainer > .field,
.formContainer > .field .input .button,
.buttons,
.flex-direction-column {

    -ms-box-orient: vertical;
    -ms-flex-direction: column;

    -moz-box-orient: vertical;
    -moz-flex-direction: column;

    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;

    box-orient: vertical;
    flex-direction: column;
}

.box.search .body,
.box.search .body form,
.box.search .body .results,
.box.search .body .results > .result,
.box.search .body .results > .result > .top,
.warranty,
.warranty > .right,
*.wrapping,
*.nowrapping,
body > .container > .middle,
body > .container > .middle .middleContainerWrapper,
body > .container > .middle .middleContainer > .one,
body > .container > .middle .middleContainer > .two,
body > .container > .middle .middleContainer > .three,
.freeQuote,
.columnBulletPoints,
.columnBulletPoints > .column,
.box.aluminiumColors .body > .container,
.box.aluminiumColors .elements,
.box.aluminiumColors .element,
.locationLayer,
body > .bottomBar,
body > .bottomBar > a,
.box.specials .body,
.box.specials .body .locations,
.box.specials .body .specials,
.logo,
.box.content.ourServices > .body > .elements > .element,
.locationsContainer > .column,
.zoomMessage,
.popup,
.box.technical .body,
.box.technical .body .row,
.box.technical .body .row > .left,
.box.points .body,
.box.points .body .point,
.box.contactUs > .body a > .email,
.box.contactUs > .body > .regions,
.box.contactUs > .body .region,
.box.contactUs > .body .region > .body,
.box.contactUs > .body .region > .body > a > .area,
.box.contactUs > .body .region .area,
.phoneNumber,
.thumbnails,
.thumbnail,
.formContainer,
.formContainer > .field,
.formContainer > .field .input,
.buttons,
.flex-justify-content-start {

    -ms-box-pack: start;
    -ms-pack: start;
    -ms-justify-content: flex-start;

    -moz-box-pack: start;
    -moz-pack: start;
    -moz-justify-content: flex-start;

    -webkit-box-pack: start;
    -webkit-pack: start;
    -webkit-justify-content: flex-start;

    box-pack: start;
    pack: start;
    justify-content: flex-start;
}

.box.search .body form .searchButtons,
.box.search .body form div.button,
.warranty > .left,
.logBox,
*.wrappingCentered,
.scrollableTop > .top,
body > .container > .top,
.scrollableTop > .top > .container,
body > .container > .top > .container,
.scrollableTop > .top > .container > .left,
body > .container > .top > .container > .left,
.scrollableTop > .top > .container > .right,
body > .container > .top > .container > .right,
.aluminiumWindowsDoorsHeading,
body > .container > .middle .middleContainer,
body > .container > .bottom,
body > .container > .bottom  > .bottomBox,
.bottomBox,
.bottomBox > div,
.accreditationImage,
.topSlot,
.bottomSlot,
.circleSymbol,
.maps,
.box.aluminiumColors .body,
.locationLayer > .top,
.locationLayer > .bodyWrapper > .body,
.box.content.ourServices > .body > .elements,
.box.content.ourServices .freeQuoteContainer,
.locationsContainer,
.locationsContainer > .column .cell,
.zoomMessage > .icon,
.popupContainer,
.popup > .icon,
.popup > .button,
.box > .header,
.box.points .body .point > .left,
.box.contactUs > .body,
.box.contactUs > .body a > .email > .top,
.box.contactUs > .body a > .use,
.formContainer > .field > .top,
.formContainer > .field .input .button,
.flex-justify-content-center {

    -ms-box-pack: center;
    -ms-pack: center;
    -ms-justify-content: center;

    -moz-box-pack: center;
    -moz-pack: center;
    -moz-justify-content: center;

    -webkit-box-pack: center;
    -webkit-pack: center;
    -webkit-justify-content: center;

    box-pack: center;
    pack: center;
    justify-content: center;
}

.logo > .left,
.flex-justify-content-end {

    -ms-box-pack: end;
    -ms-pack: end;
    -ms-justify-content: flex-end;

    -moz-box-pack: end;
    -moz-pack: end;
    -moz-justify-content: flex-end;

    -webkit-box-pack: end;
    -webkit-pack: end;
    -webkit-justify-content: flex-end;

    box-pack: end;
    pack: end;
    justify-content: flex-end;
}

body > .container,
.box.contactUs > .body > .one,
.buttons .button > .header,
.flex-justify-content-space-between {

    -ms-box-pack: justify;
    -ms-pack: justify;
    -ms-justify-content: space-between;

    -moz-box-pack: justify;
    -moz-pack: justify;
    -moz-justify-content: space-between;

    -webkit-box-pack: justify;
    -webkit-pack: justify;
    -webkit-justify-content: space-between;

    box-pack: justify;
    pack: justify;
    justify-content: space-between;
}


.flex-justify-content-space-around {

    /* It does not look like <c>box-pack</c> has a <c>space-around</c> substitute. It won't hurt to use <c>around</c>. */

    -ms-box-pack: around;
    -ms-pack: around;
    -ms-justify-content: space-around;

    -moz-box-pack: around;
    -moz-pack: around;
    -moz-justify-content: space-around;

    -webkit-box-pack: around;
    -webkit-pack: around;
    -webkit-justify-content: space-around;

    box-pack: around;
    pack: around;
    justify-content: space-around;
}

.box.search .body .results > .result,
.warranty > .right,
*.wrapping,
*.wrappingCentered,
*.nowrapping,
body > .container > .middle .middleContainer,
.columnBulletPoints,
.columnBulletPoints > .column,
.box.aluminiumColors .body,
.locationLayer > .bodyWrapper > .body,
.logo > .left,
.box.content.ourServices > .body > .elements,
.box.technical .body .row,
.box.points .body .point,
.thumbnail,
.formContainer > .field > .top,
.flex-align-items-start {

    -ms-box-align: start;
    -ms-align: start;
    -ms-align-items: flex-start;

    -moz-box-align: start;
    -moz-align: start;
    -moz-align-items: flex-start;

    -webkit-box-align: start;
    -webkit-align: start;
    -webkit-align-items: flex-start;

    box-align: start;
    align: start;
    align-items: flex-start;

}

.box.search .body,
.box.search .body form,
.box.search .body form .searchButtons,
.box.search .body form div.button,
.box.search .body .results,
.box.search .body .results > .result > .top,
.warranty,
.warranty > .left,
.logBox,
.scrollableTop > .top,
body > .container > .top,
.scrollableTop > .top > .container,
body > .container > .top > .container,
.scrollableTop > .top > .container > .left,
body > .container > .top > .container > .left,
.scrollableTop > .top > .container > .right,
body > .container > .top > .container > .right,
.aluminiumWindowsDoorsHeading,
body > .container > .middle .middleContainerWrapper,
body > .container > .bottom  > .bottomBox,
.bottomBox,
.bottomBox > div,
.accreditationImage,
.bottomSlot,
.freeQuote,
.circleSymbol,
.maps,
.box.aluminiumColors .element,
.locationLayer > .top,
body > .bottomBar,
body > .bottomBar > a,
.box.specials .body,
.box.specials .body .locations,
.box.content.ourServices .freeQuoteContainer,
.locationsContainer > .column .cell,
.zoomMessage > .icon,
.popupContainer,
.popup > .icon,
.popup > .button,
.box > .header,
.box.technical .body .row > .left,
.box.points .body .point > .left,
.box.contactUs > .body a > .email > .top,
.box.contactUs > .body a > .use,
.box.contactUs > .body .region > .body > a > .area,
.box.contactUs > .body .region .area,
.phoneNumber,
.formContainer > .field,
.formContainer > .field .input,
.formContainer > .field .input .button,
.buttons .button > .header,
.flex-align-items-center {

    -ms-box-align: center;
    -ms-align: center;
    -ms-align-items: center;

    -moz-box-align: center;
    -moz-align: center;
    -moz-align-items: center;

    -webkit-box-align: center;
    -webkit-align: center;
    -webkit-align-items: center;

    box-align: center;
    align: center;
    align-items: center;
}

.logo,
.flex-align-items-end {

    -ms-box-align: end;
    -ms-align: end;
    -ms-align-items: flex-end;

    -moz-box-align: end;
    -moz-align: end;
    -moz-align-items: flex-end;

    -webkit-box-align: end;
    -webkit-align: end;
    -webkit-align-items: flex-end;

    box-align: end;
    align: end;
    align-items: flex-end;
}

body > .container,
body > .container > .middle,
body > .container > .middle .middleContainer > .one,
body > .container > .middle .middleContainer > .two,
body > .container > .middle .middleContainer > .three,
body > .container > .bottom,
.topSlot,
.box.aluminiumColors .body > .container,
.box.aluminiumColors .elements,
.locationLayer,
.box.specials .body .specials,
.box.content.ourServices > .body > .elements > .element,
.locationsContainer,
.locationsContainer > .column,
.zoomMessage,
.popup,
.box.technical .body,
.box.points .body,
.box.contactUs > .body,
.box.contactUs > .body > .one,
.box.contactUs > .body a > .email,
.box.contactUs > .body > .regions,
.box.contactUs > .body .region,
.box.contactUs > .body .region > .body,
.thumbnails,
.formContainer,
.buttons,
.flex-align-items-stretch {

    -ms-box-align: stretch;
    -ms-align: stretch;
    -ms-align-items: stretch;

    -moz-box-align: stretch;
    -moz-align: stretch;
    -moz-align-items: stretch;

    -webkit-box-align: stretch;
    -webkit-align: stretch;
    -webkit-align-items: stretch;

    box-align: stretch;
    align: stretch;
    align-items: stretch;
}


.flex-align-items-baseline {

    -ms-box-align: baseline;
    -ms-align: baseline;
    -ms-align-items: baseline;

    -moz-box-align: baseline;
    -moz-align: baseline;
    -moz-align-items: baseline;

    -webkit-box-align: baseline;
    -webkit-align: baseline;
    -webkit-align-items: baseline;

    box-align: baseline;
    align: baseline;
    align-items: baseline;
}

.box.search .body form div.button,
.warranty,
.scrollableTop > .top,
body > .container > .top,
body > .container > .middle .middleContainer,
body > .container > .middle .middleContainer > .one,
body > .container > .middle .middleContainer > .two,
body > .container > .bottom,
.bottomBox > div,
.circleSymbol,
.circleSymbol > div,
.maps,
.box.aluminiumColors .element .color,
.locationLayer > .top,
.box.specials .body .locations,
.box.specials .body .specials,
.locationsContainer,
.locationsContainer > .column,
.locationsContainer > .column .cell,
.box.technical .body .row > .left,
.box.points .body .point > .left,
.box.contactUs,
.box.contactUs > .body > div,
.thumbnail .image,
.slideshowContainer,
.buttons .button,
.flex-zero-zero {

    -ms-box-flex: 0 0 auto;
    -ms-flex: 0 0 auto;

    -moz-box-flex: 0 0 auto;
    -moz-flex: 0 0 auto;

    -webkit-box-flex: 0 0 auto;
    -webkit-flex: 0 0 auto;

    box-flex: 0 0 auto;
    flex: 0 0 auto;
}

.box.points .body .point > .right,
.flex-zero-one {

    -ms-box-flex: 0 1 auto;
    -ms-flex: 0 1 auto;

    -moz-box-flex: 0 1 auto;
    -moz-flex: 0 1 auto;

    -webkit-box-flex: 0 1 auto;
    -webkit-flex: 0 1 auto;

    box-flex: 0 1 auto;
    flex: 0 1 auto;
}


.flex-one-zero {

    -ms-box-flex: 1 0 auto;
    -ms-flex: 1 0 auto;

    -moz-box-flex: 1 0 auto;
    -moz-flex: 1 0 auto;

    -webkit-box-flex: 1 0 auto;
    -webkit-flex: 1 0 auto;

    box-flex: 1 0 auto;
    flex: 1 0 auto;
}

.scrollableTop > .top > .container,
body > .container > .top > .container,
body > .container > .middle,
body > .container > .middle .middleContainerWrapper,
body > .container > .middle .middleContainer > .three,
body > .container > .bottom  > .bottomBox,
.bottomBox,
.box.aluminiumColors .elements,
.box.aluminiumColors .element,
.locationLayer,
.box,
.thumbnail,
.flex-one-one {

    -ms-box-flex: 1 1 auto;
    -ms-flex: 1 1 auto;

    -moz-box-flex: 1 1 auto;
    -moz-flex: 1 1 auto;

    -webkit-box-flex: 1 1 auto;
    -webkit-flex: 1 1 auto;

    box-flex: 1 1 auto;
    flex: 1 1 auto;
}

.box.aluminiumColors .body > .container,
.flex-zero-zero-50 {

    -ms-box-flex: 0 0 50%;
    -ms-flex: 0 0 50%;

    -moz-box-flex: 0 0 50%;
    -moz-flex: 0 0 50%;

    -webkit-box-flex: 0 0 50%;
    -webkit-flex: 0 0 50%;

    box-flex: 0 0 50%;
    flex: 0 0 50%;
}


.flex-zero-one-50 {

    -ms-box-flex: 0 1 50%;
    -ms-flex: 0 1 50%;

    -moz-box-flex: 0 1 50%;
    -moz-flex: 0 1 50%;

    -webkit-box-flex: 0 1 50%;
    -webkit-flex: 0 1 50%;

    box-flex: 0 1 50%;
    flex: 0 1 50%;
}


.flex-one-zero-50 {

    -ms-box-flex: 1 0 50%;
    -ms-flex: 1 0 50%;

    -moz-box-flex: 1 0 50%;
    -moz-flex: 1 0 50%;

    -webkit-box-flex: 1 0 50%;
    -webkit-flex: 1 0 50%;

    box-flex: 1 0 50%;
    flex: 1 0 50%;
}


.flex-one-one-50 {

    -ms-box-flex: 1 1 50%;
    -ms-flex: 1 1 50%;

    -moz-box-flex: 1 1 50%;
    -moz-flex: 1 1 50%;

    -webkit-box-flex: 1 1 50%;
    -webkit-flex: 1 1 50%;

    box-flex: 1 1 50%;
    flex: 1 1 50%;
}

*.wrapping,
*.wrappingCentered,
*.nowrapping,
.scrollableTop > .top > .container,
body > .container > .top > .container,
body > .container > .bottom  > .bottomBox,
.bottomBox,
.locationLayer > .top,
.locationLayer > .bodyWrapper > .body,
.box.contactUs > .body,
.flex-wrap {

    -ms-box-flex-wrap: wrap;
    -ms-flex-wrap: wrap;

    -moz-box-flex-wrap: wrap;
    -moz-flex-wrap: wrap;

    -webkit-box-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;

    box-flex-wrap: wrap;
    flex-wrap: wrap;
}
